﻿.form-control::placeholder { color: #bbb !important; opacity: 1 }
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #bbb !important; }
.form-control::-moz-placeholder { /* Firefox 19+ */ color: #bbb !important; }
.form-control:-ms-input-placeholder { /* IE 10+ */ color: #bbb !important; }
.form-control:-moz-placeholder { /* Firefox 18- */ color: #bbb !important; }
.marka-card { background-color: #fff; 
              text-align: center; 
              box-shadow: 0px 3px 20px 0px rgba(50, 65, 80, 0.1); 
              height:100px;
             /* padding: 20px; 
              margin: 0 20px; 
              margin-right: 20px; 
              transform: translateY(-30px); 
              transition: transform 0.3s ease-in;*/

}
.kampanya-item {flex-direction:column;}
.kampanya-item .nav-pills .nav-link.active,
.kampanya-item .nav-pills .show > .nav-link { 
    background-color: #304b9b !important; 
    display: inline-block; color: #FFF; 
    font-family: 'Work Sans', sans-serif; 
    font-size: 12px; font-weight: 600; 
    text-transform: uppercase; 
    height: 45px; 
    line-height: 45px; 
    transition: none !important; 
    -webkit-transition: none !important; 
    -o-transition: none !important; 
}
.kampanya-item ul.nav > li > a { line-height: 45px; }
#pills-profile-tab { margin-left: 1rem; }
.marka { display: -webkit-flex; 
         display: flex; 
         -webkit-flex-direction: column; 
         flex-direction: column; 
         -webkit-justify-content: center; 
         justify-content: center; 
         -webkit-align-items: center; 
         align-items: center; 
         position: fixed; 
         left: 0; 
         top: 0; 
         bottom: 0; 
         right: 0; 
         z-index: 999999 }

/*.sponsor-item { height:100%; 
                -webkit-box-shadow: 5px 5px 15px 0px rgba(64, 1, 4, 0.1), 0px -6px 0px 0px rgba(248, 99, 107, 0.004); 
                box-shadow: 5px 5px 15px 0px rgba(64, 1, 4, 0.1), 0px -6px 0px 0px rgba(248, 99, 107, 0.004); 
                border-radius: 3px; margin:15px 0; }*/

/*.sponsor-carousel .owl-carousel .owl-item { width: 350px; }*/


   
     .sponsor-carousel {}
            .sponsor-carousel .sponsor-item { padding: 1.5rem; 
                                              /*-moz-border-radius:5px 5px 15px 0px rgba(64, 1, 4, 0.1), 0px -6px 0px 0px rgba(248, 99, 107, 0.004);*/ 
                                              -webkit-box-shadow: 5px 5px 15px 0px rgba(64, 1, 4, 0.1), 0px -6px 0px 0px rgba(248, 99, 107, 0.004); 
                                              box-shadow: 5px 5px 15px 0px rgba(64, 1, 4, 0.1), 0px -6px 0px 0px rgba(248, 99, 107, 0.004); 
                                              border-radius: 3px;
                                              margin:15px;
            }

            .sponsor-carousel .sponsor-item img { height: 84px; max-width: 175px; width: 100%; }
   
   
   
    @media(max-width:991px){
        
            .sponsor-carousel .sponsor-item img { height: 100%;  }

    }
.uyeikon li a{ background-color: #304b9b; color: #fff; }
.mapikon a { color: #304b9b;  }
.mapikon{margin:0px;}

ul.nav > li > a { padding: 0 15px; }
.headerspecbtn { height: 38px !important; line-height: 38px !important; padding: 0 20px !important; }
.headerspecwrapper ul.dropdown-menu { top: calc(100% - 10px) !important; }
@media(min-width:993px) and (max-width:1200px) {
    ul.nav > li > a { padding: 0 6px !important; font-size: 11px; }
}

@media (max-width:767px) {
    .hidden-xs { display: none !important }
    .kartNo2 { margin-top: -30px; font-size: 14px !important; font-weight: initial !important; }
}

@media(min-width:768px) and (max-width:991px) {
    .hidden-sm { display: none !important }
    .kartNo2 { margin-top: -30px; font-size: 14px !important; font-weight: initial !important; }
}

@media(min-width:992px) and (max-width:1199px) {
    .hidden-md { display: none !important }
}

@media(min-width:1200px) {
    .hidden-lg { display: none !important }
}

.kart { box-shadow: 0px 50px 100px 0px rgba(64, 1, 4, 0.1), 0px -6px 0px 0px rgba(248, 99, 107, 0.004); transition: all 0.2s ease-in-out; }